
Application: gvSIG desktop - gvSIG bugs #4489
Crear el paquete de ecw para lin_ubuntu_14.04
06/14/2017 07:36 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 06/14/2017 02:44 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 06/15/2017 02:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
